main {
  margin: auto;
}
.wrapper {
  padding-block: var(--columns-gap);
}
svg {
  max-inline-size: 2rem;
  height: auto;
}
.coming {
  font-size: 9rem;
  text-transform: uppercase;
  z-index: -2;
}
.grid-cols-sp {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: var(--columns-gap);
  align-items: center;
  margin-block-start: -4rem;
  & .content {
    margin-block-start: 2rem;
  }
}
.img-wrapper {
  position: relative;
}
.img-wrapper div {
  position: absolute;
  border-radius: var(--br-btns) var(--br-btns) var(--br-btns);
  border-start-start-radius: var(--br-btns) var(--br-btns);
  border-start-end-radius: var(--br-btns) var(--br-btns);
  border-end-end-radius: 0;
  padding: 0.3em 1em;
  background-color: var(--clr-100);
  color: var(--clr-1000);
}
.img-wrapper div:nth-child(1) {
  top: 6rem;
  left: 3rem;
}
.img-wrapper div:nth-child(2) {
  top: 8rem;
  right: 6rem;
}
.img-wrapper div:nth-child(3) {
  bottom: 7rem;
  left: 0;
}
.img-wrapper div:nth-child(4) {
  right: 5rem;
  bottom: 3rem;
}
.img-wrapper img {
  z-index: -1;
}

.socials-wrapper {
  display: flex;
  gap: var(--gap);
  align-items: center;
  flex-wrap: wrap;
}
.footer {
  padding-block: 1em;
}
@media (width < 73.875rem) {
  .coming {
    font-size: 7rem;
  }
}
@media (width < 64rem) {
  .grid-cols-sp {
    grid-template-columns: 1fr;
  }
  .grid-cols-sp {
    margin-block-start: 0;
    & .content {
      margin-block-start: 0;
      justify-items: center;
      text-align: center;
    }
  }
}
@media (width < 58rem) {
  .coming {
    font-size: var(--fs-9xl);
    br {
      display: none;
    }
  }
}
@media (width < 48rem) {
  .eye {
    font-size: var(--fs-xs);
    margin-block-end: var(--gap);
  }
  .img-wrapper div {
    font-size: var(--fs-2xs);
  }
  .img-wrapper div:nth-child(1) {
    top: 0rem;
    left: 1rem;
  }
  .img-wrapper div:nth-child(2) {
    top: 1rem;
    right: 2rem;
  }
  .img-wrapper div:nth-child(3) {
    bottom: 3rem;
    left: 0;
  }
  .img-wrapper div:nth-child(4) {
    right: 1rem;
    bottom: 1rem;
  }
}
